Loading...
Searching...
No Matches
timestamp.h File Reference
`#include <msgpack/object.h>`
Include dependency graph for timestamp.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | msgpack_timestamp

## Typedefs

typedef struct msgpack_timestamp | msgpack_timestamp

## Typedef Documentation

## msgpack_timestamp

typedef struct msgpack_timestamp msgpack_timestamp